## globus-xio-gridftp-multicast 1.5

=== debian/changelog ===
globus-xio-gridftp-multicast (1.5-1) unstable; urgency=medium

  * Initial release (Closes: #762991)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 26 Sep 2014 06:34:05 +0200
