=== debian/control ===
Source: globus-xio-gridftp-multicast
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7)
Standards-Version: 3.9.6
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-gridftp-multicast
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-gridftp-multicast
Homepage: http://www.globus.org/

Package: libglobus-xio-gridftp-multicast
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus XIO GridFTP Multicast Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gridftp-multicast package contains:
 Globus XIO GridFTP Multicast Driver

Package: libglobus-xio-gridftp-multicast-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-xio-gridftp-multicast (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7)
Description: Globus Toolkit - Globus XIO GridFTP Multicast Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gridftp-multicast-dev package contains:
 Globus XIO GridFTP Multicast Driver Development Files

Package: libglobus-xio-gridftp-multicast-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libglobus-xio-gridftp-multicast (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus XIO GridFTP Multicast Driver Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-gridftp-multicast-dbg package contains:
 Globus XIO GridFTP Multicast Driver Debug Symbols
