## globus-xio-gridftp-multicast 1.6

=== debian/changelog ===
globus-xio-gridftp-multicast (1.6-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 17:22:24 +0100

globus-xio-gridftp-multicast (1.6-1) unstable; urgency=medium

  * GT6 update (Remove dead code, uninitialized variables, string parsing
    error)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 29 Jul 2015 13:37:56 +0200
