## globus-xio-gridftp-multicast 1.7

=== debian/changelog ===
globus-xio-gridftp-multicast (1.7-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:37 +0200

globus-xio-gridftp-multicast (1.7-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 09:59:20 +0200

globus-xio-gridftp-multicast (1.6-3) unstable; urgency=medium

  * Replace ldconfig postinst/postrm scripts with trigger

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 04 May 2016 11:40:36 +0200
