## globus-xio-gridftp-multicast 2.1

=== debian/changelog ===
globus-xio-gridftp-multicast (2.1-2) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 21:16:51 +0100

globus-xio-gridftp-multicast (2.1-1) unstable; urgency=medium

  * Add AC_CONFIG_MACRO_DIR and ACLOCAL_AMFLAGS

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 03 Sep 2019 04:26:37 +0200

globus-xio-gridftp-multicast (2.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:51 +0200
