=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
 Source: globus-xio-gridftp-multicast
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7)
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 13),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-xio-dev (>= 3),
+ libglobus-ftp-client-dev (>= 7)
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gridftp-multicast
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gridftp-multicast.git
@@ -12,8 +17,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus XIO GridFTP Multicast Driver
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,7 +36,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-gridftp-multicast (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3), libglobus-ftp-client-dev (>= 7)
+Depends:
+ libglobus-xio-gridftp-multicast (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-xio-dev (>= 3),
+ libglobus-ftp-client-dev (>= 7)
 Description: Grid Community Toolkit - Globus XIO GridFTP Multicast Driver Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
