## globus-xio-gridftp-multicast 2.2

=== debian/changelog ===
globus-xio-gridftp-multicast (2.2-3) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:07 +0100

globus-xio-gridftp-multicast (2.2-2) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:42:00 +0200

globus-xio-gridftp-multicast (2.2-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:26 +0200

globus-xio-gridftp-multicast (2.1-3) unstable; urgency=medium

  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 10:50:08 +0200
