=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-xio-dev (>= 3),
  libglobus-ftp-client-dev (>= 7)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-xio-gridftp-multicast
 Vcs-Git: https://salsa.debian.org/ellert/globus-xio-gridftp-multicast.git
